.. _vSphere API 4.0: ../../vim/version.rst#vimversionversion5

.. _vim.event.ExitStandbyModeFailedEvent: ../../vim/event/ExitStandbyModeFailedEvent.rst


vim.event.DrsExitStandbyModeFailedEvent
=======================================
  This event records that Distributed Power Managment tried to bring a host out from standby mode, but the host failed to exit standby mode.
:extends: vim.event.ExitStandbyModeFailedEvent_
:since: `vSphere API 4.0`_

Attributes:
